Subject: prompting mash

From: disinfect <[email-masked]>
Date: Tue, 22 May 2007 22:45:18 +0900

I don't think that surprises any of us.

Do you want complete accuracy, or should we fudge things to make finding
things easier?

Do we need to keep records of everybody who modifies the data?

Well, here it is the last week of the year and I don't know about you,
but the year just seemed to zoom by.

These laws place regulations on how businesses are to treat their
sensitive, business-critical data. And what is that point? A DBMS
provides a layer of independence between the data and the applications
that use the data.

This means that electronic storage media must preserve the records in a
non-rewritable, non-erasable format.